uuid: f8044c60-59c0-4953-95e7-27e0cbd78d38
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk
id: html_year
label: 'Год HTML'
locked: true
pattern: 'Y'
